Subject: [dhcwg] [Errata Verified] RFC5007 (4816)

From: RFC Errata System <[email-masked]>
Date: Mon, 8 Feb 2021 01:20:42 -0800 (PST)

The following errata report has been verified for RFC5007,
"DHCPv6 Leasequery". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid4816

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Sander Steffann <[email-masked]>
Date Reported: 2016-10-02
Verified by: Eric Vyncke (IESG)

Section: GLOBAL

Original Text
-------------
There are references to OPTION_CLIENT_LINK, which doesn't exist.

Corrected Text
--------------
The references are apparently for option 48: OPTION_LQ_CLIENT_LINK.

Notes
-----
-- Verifier note --
Section 4.1.2.5 of this RFC indeed specifies OPTION_LQ_CLIENT_LINK (the DHCPv6 IANA registry also uses OPTION_LQ_CLIENT_LINK). So, sections 4.3.3 and 4.4.1 should use "OPTION_LQ_CLIENT_LINK" rather than "OPTION_CLIENT_LINK".

--------------------------------------
RFC5007 (draft-ietf-dhc-dhcpv6-leasequery-01)
--------------------------------------
Title               : DHCPv6 Leasequery
Publication Date    : September 2007
Author(s)           : J. Brzozowski, K. Kinnear, B. Volz, S. Zeng
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 9 Feb 2021 19:35:20 +0000

Yes, the 3 instances of OPTION_CLIENT_LINK should have been OPTION_LQ_CLIENT_LINK.

- Bernie

-----Original Message-----
From: RFC Errata System <[email-masked]> 
Sent: Monday, February 8, 2021 4:21 AM
To: [email-masked]; [email-masked]; [email-masked]; Bernie Volz (volz) <[email-masked]>; [email-masked]
Cc: Eric Vyncke (evyncke) <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: [Errata Verified] RFC5007 (4816)

Reported by: Sander Steffann <[email-masked]> Date Reported: 2016-10-02 Verified by: Eric Vyncke (IESG)

Section: GLOBAL

Original Text
-------------

Corrected Text
--------------

Notes
-----
-- Verifier note --